[FFmpeg-devel] [patch] don't require GPL for xvid idct in h263dec.c

Diego Biurrun diego
Thu Apr 17 11:26:06 CEST 2008

On Thu, Apr 17, 2008 at 01:10:43AM -0400, Alexander Strange wrote:
> h263dec.c autoselects xvid's IDCT for xvid video, but only under  
> CONFIG_GPL. Since the xvid IDCTs are all under LGPL, there's no point to 
> this (only libmpeg2mmx is GPL). Attached patch fixes it - OK to apply?



More information about the ffmpeg-devel mailing list